### Enumeration

# GtkSource FileSaverError

#### Declaration

    error-domain GtkSource.FileSaverError

#### Description [src]

An error code used with the `GTK_SOURCE_FILE_SAVER_ERROR` domain.

#### Members

`GTK_SOURCE_FILE_SAVER_ERROR_INVALID_CHARS`

  The buffer contains invalid characters.

  - Value: `0`
  - Available since: 5
`GTK_SOURCE_FILE_SAVER_ERROR_EXTERNALLY_MODIFIED`

  The file is externally modified.

  - Value: `1`
  - Available since: 5

#### Type functions

###### gtk_source_file_saver_error_quark

No description available.